@media screen and (max-width: 1399px) {
  .need-help-title h2 {
    font-size: 42px;
  }
  .support-module-title {
    padding: 250px 0;
  }
  .ecommerce-icon-box-content p {
    font-size: 16px;
    line-height: 24px;
  }
  .ecommerce-icon-box-content p br {
    display: none;
  }
  .ecommerce-icon-box-content h4 {
    font-size: 24px;
  }
}


@media screen and (max-width: 1199px) {
  .support-module-title {
    padding: 220px 0;
  }
  .ecommerce-icon-box-description {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 991px) {
  .ecommerce-icon-box-icon img {
    height: 50px;
    width: 50px;
  }
  .need-help-title {
    top: 40%;
    transform: translateY(-40%);
  }
  .ecommerce-icon-box-description {
    padding: 30px 15px;
  }
  .ecommerce-icon-box-content h4 {
    margin-bottom: 10px;
    font-size: 20px;
  }
}  


@media screen and (max-width: 767px) {
  .ecommerce-icon-box-wrapper {
    max-width: 100%;
  }
  .need-help-title {
    max-width: 100%;
    padding: 0 20px;
  }
  .need-help-title h2 {
    font-size: 32px;
    line-height: 34px;
  }
  .need-help-title p {
    font-size: 16px;
  }
}

@media screen and (max-width: 575px) {
  .support-module {
    margin: -4em 0em 0em 0em;
  }
  .support-module-title {
    padding: 160px 0;
  }
  .need-help-title h2 {
    font-size: 26px;
    line-height: 28px;
  }
  .ecommerce-icon-box-description {
    padding: 35px 16px;
  }
}